Skip to main content
GET
/
auth
/
check
/
{identity}
Check User Status
curl --request GET \
  --url https://api.example.com/auth/check/{identity}
import requests

url = "https://api.example.com/auth/check/{identity}"

response = requests.get(url)

print(response.text)
const options = {method: 'GET'};

fetch('https://api.example.com/auth/check/{identity}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));


{
  "statusCode": 200,
  "message": "Get user status successfully",
  "data": {
    "xignatureId": "pandusep2508",
    "email": "pandu.septian@xignature.co.id",
    "phone": "628577864780811",
    "user": {
      "status": "active",
      "description": "User is active"
    },
    "certificate": {
      "status": "active",
      "description": "Certificate is active"
    }
  }
}

Path Parameters

identity
integer
required

Query Parameters

fullname
string

Optional for checking match score name

Response

200 - application/json

Check User Status

statusCode
integer
message
string
data
object